# { "type" : "env"}
spring.datasource.dbType=mysql
# { "type" : "env"}
weaver.datasource.tenant.driver-class-name=com.mysql.cj.jdbc.Driver
# { "type" : "env"}
weaver.datasource.tenant.password=xUUdTY#YMPEUsJI68x7erbff
# { "type" : "env"}
weaver.datasource.tenant.url=jdbc:mysql://127.0.0.1:3306/ec_tenant?characterEncoding=utf8&useSSL=false&autoReconnect=true&failOverReadOnly=false&serverTimezone=Asia/Shanghai&allowPublicKeyRetrieval=true&allowMultiQueries=true
# { "type" : "env"}
weaver.datasource.tenant.username=ecology
# { "type" : "env"}
weaver.datasource.eteams.driver-class-name=com.mysql.cj.jdbc.Driver
# { "type" : "env"}
weaver.datasource.eteams.password=xvpdTY#PQBJI68xuhw8gf
# { "type" : "env"}
weaver.datasource.eteams.url=jdbc:mysql://127.0.0.1:3306/eteams?characterEncoding=utf8&useSSL=false&autoReconnect=true&failOverReadOnly=false&serverTimezone=Asia/Shanghai&allowPublicKeyRetrieval=true&allowMultiQueries=true
# { "type" : "env"}
weaver.datasource.eteams.username=eteams
# { "type" : "env"}
weaver.manager_tenantKey=t7akvdnf84